[question] why CAN'T Wii U homebrew be on the latest version?

Discussion in 'Wii U - Hacking & Backup Loaders' started by 101239, Nov 22, 2015.

  1. 101239
    OP

    101239 GBATemp Irregular

    Banned
    312
    158
    Oct 25, 2015
    United States
    Maybe Somewhere near you? ( ͡° ͜ʖ ͡°)
    I have had experience with this sort of thing, but I mean, come on guys, A new firmware hasn't been released in ages. I know that there is tons of buggy games that can be used as an entry point (hence Cubic Ninja/Ironfall invasion/OOT On the 3DS) Webkit is still pretty buggy to begin with so there has to be an exploit in there somewhere.

    I didn't come all the way here form the 3DS section just to hate, I appreciate what your doing, I understand this is hard work, but I thought i would give some suggestion's:)
     
  2. Sumea

    Sumea Disco Ninja Frog

    Member
    1,508
    278
    Aug 16, 2008
    Finland
    Turku
    Short answer is they do; and do keep your console unupdated for in case; The long answer is:
    We have a exploit, and it works on both 5.4 and 5.5, we are keeping it a secret for now so we are not painting a huge target for nintendo to pluck this hole.


    I have a fairly good memory so let me help Kelton 2 here:
    Either update blocks this exploit so there is no reason to keep it secret. Main reason to keep it secret now is to thwart nintendo from plucking it ASAP.
    Either they find another exploit so there is two: one to keep a secret and one to give for the cheering public. In hacking a good backup plan is more than half the battle.
    Or the homebrew scene JUST EXPLODES. Note there is no big numbers nor that much of developers jumping on the boat so this criteria is not to be filled any time soon. Then again someone has not heard of "if you build it..." but I am not a judge nor a jury here; just a random asshole on the internet.

    Also; how DO I install Cia's on 10.x
     
  3. rakichaneru

    rakichaneru GBAtemp Regular

    Member
    161
    158
    Mar 14, 2009
    United States
    I wish they'd release 5.4, because I ended up on that and Xenoblade X comes out in a week and a half and I know it's going to want to update to the newest FW.
     
  4. ddrrmm

    ddrrmm GBAtemp Regular

    Member
    163
    77
    Feb 11, 2007
    United States
    your suggestions arent much help.

    but seeing you have experience, you know all about entry points etc etc.
    how about you create an exploit yourself, post it here , and we will give you our suggestions..
     
    Net-KILLER likes this.
  5. 101239
    OP

    101239 GBATemp Irregular

    Banned
    312
    158
    Oct 25, 2015
    United States
    Maybe Somewhere near you? ( ͡° ͜ʖ ͡°)
    i never thought of that so ill give it a shot :]